.current-competitions {
	padding-top: 50px;
	padding-bottom: 50px;
}
.current-competitions .current-competition {
	padding-top: 50px;
	padding-bottom: 50px;
}
.current-competitions .current-competition h2 {
	color: rgba(0, 0, 0, 0.87);
}
.current-competitions .current-competition ul {
	margin: 0px;
	padding-left: 25px;
	list-style-type: none;
	text-align: left;
}
.current-competitions .current-competition ul li {
	font-size: 16px;
	text-indent: -25px;
	color: rgba(0, 0, 0, 0.60);
}
.current-competitions .current-competition ul li:before {
	font-family: FontAwesome;
	content: "\f00c";
    padding-right: 10px;
    color: #ed1c24;
}
.current-competitions .current-competition .btn {
	margin-top: 20px;
}
.current-competitions .current-competition body1 {
  color: rgba(0, 0, 0, 0.60);
}
.current-competitions .current-competition subtitle1 {
	color: rgba(0, 0, 0, 0.60);
	padding-top: 10px;
}
.promotions {
	background-color: #f4f4f4;
	padding-top: 50px;
	padding-bottom: 50px;
}
.promotions .promotion {
	padding-top: 50px;
	padding-bottom: 50px;
}
.promotions .promotion h5 {
  margin-bottom: 20px;
}
.promotions .promotion ul {
  margin: 0px;
  padding-left: 25px;
  list-style-type: none;
  text-align: left;
}
.promotions .promotion ul li {
  font-size: 18px;
  text-indent: -25px;
  color: rgba(0, 0, 0, 0.87);
}
.promotions .promotion ul li:before {
  font-family: FontAwesome;
  content: "\f00c";
  padding-right: 10px;
  color: #ed1c24;
}
.promotions .promotion body1 {
  color: rgba(0, 0, 0, 0.60);
}
.promotions .promotion body2 {
  color: rgba(0, 0, 0, 0.60);
}
.promotions .promotion a {
  margin-top: 20px;
}
.promotions .promotion subtitle1 {
  color: rgba(0, 0, 0, 0.60);
  padding-top: 10px;
}
.competitions {
	padding-top: 50px;
	padding-bottom: 50px;
}
.competitions .competition {
	padding-top: 50px;
	padding-bottom: 50px;
}
.competitions .competition h3 {
	color: rgba(0, 0, 0, 0.87);
}
.competitions .competition body1 {
	color: rgba(0, 0, 0, 0.60);
}
.competitions .competition a {
	margin-top: 20px;
}
.competitions .competition subtitle1 {
	color: rgba(0, 0, 0, 0.87);
	padding-top: 10px;
}
.promotions-grid {
  padding-top: 50px;
  padding-bottom: 50px;
}
.promotions-grid.grey {
  background-color: #f4f4f4;
}
.promotions-grid .card {
  padding-top: 25px;
  padding-bottom: 25px;
}
.promotions-grid .card h4 {
  color: rgba(0, 0, 0, 0.87);
}
.promotions-grid .card body1 {
  color: rgba(0, 0, 0, 0.60);
}
@media (max-width: 768px) {
	.current-competitions, .current-competitions .current-competition {
		padding-top: 0px;
	}
	.current-competitions .current-competition h3, .current-competitions .current-competition body1 {
		text-align: center;
	}
	.current-competitions .current-competition .btn {
		display: block;
	}
	.promotions .promotion h3, .promotions .promotion ul, .promotions .promotion subtitle1 {
		text-align: center;
	}
	.promotions .promotion .btn {
		display: block;
	}
	.competitions .competition h3, .competitions .competition ul {
		text-align: center;
	}
	.competitions .competition .btn {
		display: block;
		margin-bottom: 20px;
	}
}
